Różnice

Różnice między wybraną wersją a wersją aktualną.

Odnośnik do tego porównania

instalacji:wymagania [2018/11/05 12:22] (aktualna)
plg utworzono
Linia 1: Linia 1:
 +====== Wymagania ======
  
 +Hosting z odpowiednią ilością miejsca i MySQL 5 oraz PHP 5. Jeśli nie posiadasz przejrzyj ofertę hostingu Piwigo: [[https://piwigo.com|Piwigo.com]]
 +
 +
 +===== Minimal =====
 +
 +  * serwer www (Nginx, Apache)
 +  * MySQL 5 (MariaDB)
 +  * PHP 5.3 (recommended 7.0+)
 +  * ImageMagick lub GD
 +  * klient FTP (np. FileZilla dla Windows lub  Linux)
 +
 +===== Optional =====
 +
 +  * exiftool for plugin Write Metadata
 +  * ffmpeg for plugin VideoJS
 +  * jpegtran for plugin RotateImage
 
Do góry
instalacji/wymagania.txt · ostatnio zmienione: 2018/11/05 12:22 przez plg
 
 
github twitter facebook google+ newsletter Darowizny Piwigo.org © 2002-2019 · Kontakt